#!/bin/bash

# Saves the website to a variable #
website="$(grep -o 'http://[0-9a-z]\+\.ngrok\.com' ngrok.log | uniq)"

# Lists all processes used and prints out the website that was used #
ps ax | grep 'ngrok\|receive\|brew' 
echo "Website:" $website